import request from 'utils/request'
import { baseApi } from 'utils/config' 

//获取收入支出部门信息
export function getCostTypeList () {
  return request({
    url: baseApi + 'manageBase/costType',
    method: 'get',
    // params: {
    //   status: 'NORMAL'
    // }
  })
}

//新增收入支出部门
export function addCostType (data) {
  return request({
    url: baseApi + 'manageBase/costType',
    method: 'post',
    data,
  })
}
//修改收入支出部门
export function setCostType (data) {
  return request({
    url: baseApi + 'manageBase/costType',
    method: 'put',
    data,
  })
}
